@charset "UTF-8";
/* CSS Document */

#body {
	margin: 0px;
}
#container {
	width: 800px;
	background: rgba(255,255,255,0.8);
	margin: 0 auto;
	overflow: hidden;
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px #000;
-webkit-box-shadow: 0 0 10px #000;
box-shadow: 0 0 10px #000;
}

#header {
	background-image: url(../images/sound_hound_banner.jpg);
	height: 240px;
	background-repeat: no-repeat;
	background-color: #333;
	position: relative;
	text-align: center;
	overflow: hidden;
}
#header a, #header a:visited, #header a:active {
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-align: center;
	display: block;
}
#header a:hover {
	color: #666;
}
#header ul {
	list-style-type: none;
	display: block;
	text-align: center;
	padding-top: 202px;
}
#header ul li {
	float: left;
	margin-left: 48px;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#left_column, #center_column, #right_column {
	width: 260px;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 0px;
	padding-left: 0px;
}
#center_column, #right_column {
  margin-left: 8px;
}
#left_column {
  padding-left: 2px;
}
a:hover {
	background-color: #CCCCCC;
}
#footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 800px;
	background-color: #CCC;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.two_col #left_column {
	background-repeat: no-repeat;
	height: 370px;
	width: 239px;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../images/libby%20about.jpg);
}
.two_col #center_column {
	font-family: Arial, Helvetica, sans-serif;
	width: 520px;
	height: 500px;
	margin-top: 10px;
	padding-right: 5px;

}
.link_col #center_column {
	width: 520px;
	height: 700px;
	margin-left: 10px;
	margin-right: 5px;
}
.link_col #left_column a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	width: 195px;
	height: 30px;
	display: block;
	text-align: left;
	padding-top: 15px;
	position: static;
	left: 0px;
	margin-left: -40px;
	padding-left: 10px;
}
.link_col #left_column {
	height: 220px;
	width: 239px;
}
.link_col #left_column ul {
	list-style-type: none;
	padding-top: 0px;
	height: 300px;
	width: 239px;

}
.gal_col #content ul li {
	list-style-type: none;
}
.gal_col #content ul li img {
	height: 170px;
	width: 170px;
	float: left;
	padding: 5px;
}
.cont #content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding-left: 50px;
	height: 500px;
}
.cont #content p a {
	text-decoration: none;
	color: #999;
}
.gal_col #video {
	float: left;
	height: 1000px;
	width: 800px;
	padding-left: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}
#fsbg {
	height: auto;
	position: fixed;
	z-index: -100;
	top: 0px;
	min-height: 100%;
	width: 100%;
	right: 0px;
}
.link_col #center_column h2 {
	font-size: 14px;
}
.link_col #center_column ul {
	font-size: 16px;
	font-weight: normal;
}
.fb-like {
	padding-left: 270px;

}
